@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700,900&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:300,400,500,600,700,900&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@500;700&display=swap");
/* ========= ループ ========= */
/* ページローディング */
#loader-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 5000;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

.loader {
  margin: 60px auto;
  font-size: 10px;
  position: absolute;
  top: calc(50% - 120px);
  left: calc(50% - 50px);
  text-indent: -9999em;
  border-top: 1.1em solid rgba(146, 146, 146, 0.2);
  border-right: 1.1em solid rgba(146, 146, 146, 0.2);
  border-bottom: 1.1em solid rgba(146, 146, 146, 0.2);
  border-left: 1.1em solid #929292;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* ========= ループ ========= */
/* =====================

base

===================== */
main {
  padding-top: 158px;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

/* ========= パンくずリスト ========= */
.breadcrumbs-wrapper {
  padding: 1em;
}
.breadcrumbs-wrapper a {
  color: var(--gray01);
}

@-webkit-keyframes imgFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes imgFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes scrollAnime01 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}
@keyframes scrollAnime01 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}
@-webkit-keyframes scrollAnime02 {
  0% {
    -webkit-transform: translateX(0) rotate(25deg);
    transform: translateX(0) rotate(25deg);
  }
  50% {
    -webkit-transform: translateX(15px) rotate(25deg);
    transform: translateX(15px) rotate(25deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateX(0) rotate(25deg);
    transform: translateX(0) rotate(25deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}
@keyframes scrollAnime02 {
  0% {
    -webkit-transform: translateX(0) rotate(25deg);
    transform: translateX(0) rotate(25deg);
  }
  50% {
    -webkit-transform: translateX(15px) rotate(25deg);
    transform: translateX(15px) rotate(25deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateX(0) rotate(25deg);
    transform: translateX(0) rotate(25deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}
/* =====================

固定、投稿ページ共通

===================== */
.no_display {
  display: none !important;
}

button,
textarea,
select {
  /* デフォルトスタイルをリセット */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* font-familyを継承しないので、継承させる */
  font-family: inherit;
  /* iOSの角丸をリセット */
  border-radius: 0;
  /* box-size */
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 文字の大きさ iOSでズームさせないために16px以上を指定 */
  font-size: 16px;
  /* 文字色を親から継承 */
  color: inherit;
  border: none;
  border-radius: 0;
  outline: none;
}

caption {
  caption-side: top;
  color: var(--gray);
}

html {
  height: 100%;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}

.main {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

.footer {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

/* =====================

header

===================== */
/* ========= ループ ========= */
/* ここからトップページヘッダーとヘッダー基本 */
header {
  height: 158px;
  width: 100%;
  background-color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
}
header address {
  margin-bottom: 0;
}

.header_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1200px;
  height: 158px;
  margin: 0 auto;
  gap: 20px 0;
}

.swiper-wrapper {
  width: 100%;
  height: 280px;
  position: relative;
  overflow: hidden;
}

.swiper-slide img {
  width: 100%;
  height: 280px;
  -o-object-fit: cover;
  object-fit: cover;
}

.kh1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  position: absolute;
  padding: 15px;
  margin-bottom: 0;
  left: 0;
  top: 0;
  z-index: 2;
}
.kh1 img {
  max-width: 100%;
  height: auto;
}

h1.header-h1_logomark {
  width: 46%;
  margin-bottom: 0;
}

header .navs {
  width: 54%;
}

/* ==================  右タブ(縦） ================== */
#tab_wrapper_vertical {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  width: 160px;
  height: auto;
  position: fixed;
  z-index: 100;
  right: 0;
  top: 116px;
}
#tab_wrapper_vertical a#header_online-reserve,
#tab_wrapper_vertical a#header_online-guide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  width: 160px;
  height: auto;
  background-color: var(--key);
  padding: 30px;
  gap: 20px;
}
#tab_wrapper_vertical a#header_online-reserve > .icon #icon-online-reserve {
  width: 28px;
  height: 33px;
}
#tab_wrapper_vertical a#header_online-reserve > .icon #icon-online-reserve .cls-1 {
  fill: #fff;
}
#tab_wrapper_vertical a#header_online-guide > .icon #icon-download {
  width: 16px;
  height: 24px;
}
#tab_wrapper_vertical a#header_online-guide > .icon #icon-download .cls-1 {
  fill: #fff;
}
#tab_wrapper_vertical .h3_vertical {
  font-size: 24px;
  margin-top: 0.5em;
  color: #fff;
  font-weight: 500;
  width: 1em;
  margin-bottom: 0;
  height: 8em;
  line-height: 1;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt"; /* 文字づめ */
  text-orientation: upright;
}
#tab_wrapper_vertical .h3_verticals {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt"; /* 文字づめ */
  line-height: 1.2;
  letter-spacing: 0.03em;
  color: #fff;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 24px;
  font-weight: 500;
  max-height: 25em;
  text-orientation: upright;
  margin-bottom: 0;
}
@media screen and (max-width: 1599px) {
  #tab_wrapper_vertical {
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
}
@media screen and (max-width: 1479px) {
  #tab_wrapper_vertical {
    display: none;
  }
}

/* ==================  右タブ(横） ================== */
#tab_wrapper_horizonal {
  display: none;
  gap: 1px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
#tab_wrapper_horizonal li {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
}

/* =====================

グローバルナビ

===================== */
/* ========= ループ ========= */
.no-scroll body {
  overflow-y: hidden;
}

header .navs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
header #mainnav .main-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: clamp(10px, 1.2510425354vw, 15px);
}
header #mainnav .main-nav li a {
  color: #333;
  letter-spacing: 0.05em;
  font-size: clamp(12px, 1vw, 15px);
}
header #mainnav .main-nav li a:hover {
  text-decoration: underline;
}
header #mainnav .main-nav li.current a {
  color: var(--key) !important;
}
header #subnav .s-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1px;
  padding: 0;
  margin: 0;
}
header #subnav .s-nav .nav_item {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 25%;
  flex: 1 1 25%;
  position: relative;
  display: block;
  text-align: center;
}
header #subnav .s-nav .nav_item .js-dropdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: auto;
  padding: 0.5em 2em;
  border-radius: 0;
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  white-space: nowrap;
  background-color: var(--brown);
}
header #subnav .s-nav .nav_item .js-dropdown.is-active {
  background-color: var(--sub);
  color: var(--brown);
}
header #subnav .s-nav .nav_item .js-dropdown.is-active::after {
  border-top: 1px solid var(--brown);
  border-right: 1px solid var(--brown);
}
header #subnav .s-nav .nav_item .js-dropdown::after {
  content: "";
  margin-left: 0.5em;
  border-left: 0;
  margin-top: -0.2em;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
header #subnav .s-nav .nav_item .js-dropdown:hover {
  background-color: var(--sub);
  color: var(--brown);
}
header #subnav .s-nav .nav_item .js-dropdown:hover::after {
  border-top: 1px solid var(--brown);
  border-right: 1px solid var(--brown);
}
header #subnav .s-nav .nav_item .panel {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: auto;
  background: #6bb6fe;
  width: auto;
  display: none;
  z-index: 2;
}
header #subnav .s-nav .nav_item .panel .panel-inner {
  font-size: clamp(12px, 1.1676396997vw, 14px);
  font-weight: 400;
  letter-spacing: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  z-index: 2;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  color: #333;
  background-color: #fff;
  border-radius: 0;
  border: 1px solid #ccc;
}
header #subnav .s-nav .nav_item .panel .panel_item a {
  display: block;
  width: auto;
  color: #333;
  font-size: clamp(12px, 1.1676396997vw, 14px);
  font-weight: 400;
  padding: 0.25rem 1.5rem;
}
header #subnav .s-nav .nav_item .panel .panel_item a:focus {
  background-color: var(--sub);
  text-decoration: none;
}
header #subnav .s-nav .nav_item .panel .panel_item a:hover {
  background-color: var(--sub);
  text-decoration: none;
}
header #subnav .s-nav .nav_item .panel .panel_item a.uc {
  color: #ccc;
}
header #subnav .s-nav .nav_item a {
  color: #fff;
}

/* ========= ループ ========= */
/* =====================

パンくず

===================== */
.aioseo-breadcrumbs {
  margin-bottom: 30px;
}

.aioseo-breadcrumb {
  font-size: 14px;
}
.aioseo-breadcrumb a {
  text-decoration: none;
  color: var(--key-color);
}
.aioseo-breadcrumb a:hover {
  text-decoration: underline;
}

.breadcrumbs {
  display: block;
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 30px;
}
.breadcrumbs span + span {
  padding: 0 6px;
}
.breadcrumbs span:nth-child(1) {
  padding: 0 3px 0 0;
}

/* =====================

トップページ

===================== */
#c_hours,
#access {
  margin-top: -158px;
  padding-top: 158px;
}
@media screen and (max-width: 697.98px) {
  #c_hours,
  #access {
    margin-top: -276px;
    padding-top: 276px;
  }
}
@media screen and (max-width: 575px) {
  #c_hours,
  #access {
    margin-top: calc(-56 * (100vw - 320px) / 255 - 220px);
    padding-top: calc(56 * (100vw - 320px) / 255 + 220px);
  }
}

#home {
  padding: 0 15px;
}
#home p {
  font-size: clamp(14px, 2.4347826087vw, 16px);
}

.top_wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

/* ==================  トップページ 当院からのお知らせ ================== */
#topics p {
  font-size: clamp(14px, 1.8229166667vw, 16px);
}
#topics li {
  font-size: clamp(14px, 1.8229166667vw, 16px);
}

.topics_wrapper {
  /* height: 650px; */
  /* height: 850px; */
  /* height: clamp(1080px, calc(1800px - 93.75vw), 1200px); */
  /* height: clamp(900px, calc(1014.286px - 9.524vw), 980px); */
height: clamp(680px, calc(657.273px + 6.061vw), 730px);
  width: 100%;
  padding: 60px 0 30px clamp(15px, 1.953125vw, 40px);
  background-color: var(--light-bg);
}

.h2-topics {
  display: table;
  margin: 0 auto;
  font-size: 18px;
  font-weight: 400;
  padding: 9px 40px;
  color: #fff;
  background-color: var(--key);
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
}

.scroll-area {
  width: 100%;
  padding-right: 40px;
  height: 370px;
  overflow: auto;
}

.fix-news {
  width: 100%;
  padding-right: clamp(15px, 1.953125vw, 40px);
  padding-bottom: 20px;
}

.indent1_5-list {
  padding-left: 1.75em;
}
.indent1_5-list li:first-child {
  text-indent: -1.75em;
}

.indent02-list {
  padding-left: 2em;
}
.indent02-list li:first-child {
  text-indent: -2em;
}

.simplebar-content .topic:not(:first-child),
.fix-news .topic:not(:first-child) {
  padding-top: 2em;
}
.simplebar-content .topic .h3-topics,
.fix-news .topic .h3-topics {
  font-size: clamp(18px, 2.34375vw, 20px);
}
.simplebar-content .topic .h3-topics::before,
.fix-news .topic .h3-topics::before {
  content: "★";
  display: inline-block;
  color: var(--key);
}
.simplebar-content .topic .h3-topics::after,
.fix-news .topic .h3-topics::after {
  content: "★";
  display: inline-block;
  color: var(--key);
}
.simplebar-content .topic > p,
.fix-news .topic > p {
  margin-bottom: 1em;
}
.simplebar-content .topic::after,
.fix-news .topic::after {
  content: "-----------------------------------------";
  display: block;
  margin-top: 2em;
}

/* ==================  トップページ バナー ================== */
#banners {
  max-width: 1200px;
}

.online-guide {
  padding: 5px 30px;
  border: 1px solid var(--sub);
  display: inline-block;
  font-size: 14px;
}
.online-guide > .icon {
  width: 10px;
  height: 15px;
  margin-right: 0.5em;
}
.online-guide > .icon #icon-download {
  width: 10px;
  height: 15px;
}
.online-guide > .icon #icon-download .cls-1 {
  fill: var(--key);
}

.banners_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  gap: 20px clamp(15px, 1.5136226034vw, 30px);
}
.banners_wrapper li {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 585px;
  flex: 0 1 585px;
}
@media screen and (max-width: 1200px) {
  .banners_wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.recruit_info a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: var(--key);
  color: #fff;
  gap: 10px 30px;
  padding: clamp(8px, 0.8072653885vw, 15px);
}
.recruit_info a .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: clamp(20px, 2.0181634712vw, 24px);
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-bottom: 0;
}
.recruit_info a .description {
  border-left: 1px solid #fff;
  padding-left: 30px;
}
.recruit_info a .description p {
  width: 100%;
  font-size: clamp(14px, 1.4127144299vw, 16px);
  line-height: 1.3;
  margin-bottom: 0;
}
@media screen and (max-width: 500px) {
  .recruit_info a {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .recruit_info a .title {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
  }
  .recruit_info a .description {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-left: none;
    padding-left: 5px;
  }
  .recruit_info a .description p {
    text-align: center;
  }
}

/* ==================  トップページ 受付時間 ================== */
#consultation-hours .ch_wrapper {
  width: 100%;
  overflow-x: auto;
  padding-bottom: 1em;
  position: relative;
}
#consultation-hours table {
  width: 100%;
  margin-bottom: clamp(10px, 1.3037809648vw, 20px);
}
#consultation-hours table th {
  background-color: var(--sub);
  text-align: center;
}
#consultation-hours table tr,
#consultation-hours table th,
#consultation-hours table td {
  border: 1px solid #fff;
  font-size: clamp(11px, 1.9130434783vw, 14px);
  padding: 0.5em 0.5em;
}
#consultation-hours table tr span,
#consultation-hours table th span,
#consultation-hours table td span {
  display: inline-block;
  font-size: clamp(11px, 1.9130434783vw, 14px);
}
@media screen and (max-width: 375px) {
  #consultation-hours table tr span,
  #consultation-hours table th span,
  #consultation-hours table td span {
    letter-spacing: 0.05em;
    display: block;
    line-height: 1.3;
  }
}
#consultation-hours table tr:nth-child(2) td,
#consultation-hours table tr:nth-child(3) td {
  border-bottom: 1px solid #ddd !important;
  text-align: center;
}
#consultation-hours table td:first-child {
  font-size: clamp(11px, 2.4347826087vw, 14px);
  font-weight: 500;
  white-space: nowrap;
}
#consultation-hours table td:nth-child(n + 2) {
  color: var(--key);
}
#consultation-hours p {
  margin-bottom: 0.5em;
}
#consultation-hours .schedule_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 20px 32px;
}
#consultation-hours .schedule_wrapper > div {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 min(584px, 100%);
  flex: 0 0 min(584px, 100%);
}

ul.kai li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: clamp(12px, 2.0869565217vw, 16px);
  line-height: 1.3;
  margin-bottom: 0.5em;
}

.uketuke {
  width: 100%;
  margin-inline: auto;
}

/* ==================  トップページ 医療概要 ================== */
#clinic address p {
  margin-bottom: 0;
  line-height: 1.5;
  font-size: clamp(14px, 2.0860495437vw, 16px);
}
#clinic address p:nth-child(4) {
  margin-bottom: 1.5em;
}
#clinic address p .telnum {
  font-size: clamp(24px, 5.2173913043vw, 30px);
  font-weight: 500;
  color: #333;
}

.clinic_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid var(--key);
  padding: clamp(15px, 5.8670143416vw, 45px);
  gap: 30px 60px;
}
.clinic_wrapper .clinic-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 230px;
  width: auto;
  position: relative;
  z-index: 2;
}
.clinic_wrapper .clinic-name small {
  font-size: clamp(14px, 3.1304347826vw, 18px);
  font-weight: 400;
  line-height: 1.3;
  text-align: center;
}
.clinic_wrapper .clinic-name small span {
  display: inline-block;
}
.clinic_wrapper .clinic-name > h1.name {
  font-weight: 500;
  margin-bottom: 0;
  text-align: center;
  line-height: 1.2;
  margin-top: 10px;
}
.clinic_wrapper .clinic-name > h1.name span {
  display: inline-block;
  margin: 0;
}
.clinic_wrapper .clinic-name::after {
  content: "";
  position: absolute;
  top: 52%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 230px;
  height: 230px;
  border-radius: 50%;
  background-color: var(--sub);
  z-index: -1;
}

/* ==================  トップページ グーグルマップ ================== */
#gmap {
  background-color: var(--light-bg);
}
#gmap iframe {
  height: 375px;
}
#gmap #addinfo {
  padding: 0 15px 15px;
}
#gmap #addinfo > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 5px 1em;
  max-width: 1200px;
  height: 56px;
  margin: 0 auto;
  border: 1px solid var(--key);
  background-color: #fff;
  padding: 0.5em;
  -webkit-transform: translateY(-2em);
  transform: translateY(-2em);
  line-height: 1.4;
  font-size: clamp(12px, 2.7826086957vw, 16px);
  font-weight: 400;
}
#gmap #addinfo > div a {
  text-decoration: underline;
}
@media screen and (max-width: 575px) {
  #gmap #addinfo > div {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    margin: 0.5em auto 0;
  }
}
#gmap #addinfo > div:first-child {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

/* =================================================

下層ページ

================================================= */
/* ========= ループ ========= */
#page .h2-rabbit {
  margin: clamp(20px, 6.25vw, 24px) auto clamp(5px, 1.5625vw, 24px);
}

.h3-title {
  padding: 0.3em 1.5em;
  font-size: clamp(18px, 1.8163471241vw, 20px);
  background-color: var(--sub);
  margin-bottom: clamp(30px, 3.0272452069vw, 40px);
  border-left: 4px solid var(--key);
  line-height: 1.3;
}

.h4-title {
  font-size: clamp(16px, 1.614530777vw, 18px);
  color: var(--key);
  margin-bottom: clamp(10px, 1.0090817356vw, 20px);
  padding-left: 20px;
  padding-bottom: 0.5em;
  position: relative;
  border-bottom: 1px solid #ccc;
}
.h4-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: calc(1 * (100vw - 320px) / 671 + 7px);
  width: clamp(14px, 1.614530777vw, 16px);
  height: auto;
  background-color: var(--key);
  aspect-ratio: 1/1;
  border-radius: 50%;
  margin-right: 5px;
}

p a {
  color: var(--key);
  text-decoration: underline;
}
p a:hover {
  text-decoration: none;
}

.kome {
  padding-left: 1em;
  text-indent: -1em;
}
.kome::before {
  content: "※";
  display: inline-block;
}

.d-block.kome::before {
  margin-left: 1em;
}

.dl-link_txt {
  text-decoration: underline;
  margin-right: 0.5em;
}
.dl-link_txt::after {
  content: "";
  display: inline-block;
  aspect-ratio: 5/8;
  height: 14px;
  width: auto;
  margin-left: 0.5em;
  background: url(../img/dl_icon.svg) left center no-repeat;
}

/* ================== 各診療ページのトップメニュー ================== */
.pg-top-menu_wrapper {
  display: grid;
  max-width: 100%;
  grid-template-columns: repeat(auto-fit, minmax(min(220px, 575px), 1fr));
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-gap: 5px;
  margin: 10px auto;
  padding: 10px;
  border: 1px solid var(--sub);
}
.pg-top-menu_wrapper > .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: clamp(14px, 1.7500218753vw, 16px);
  padding: 0.5em 1.5em;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  background-color: var(--key);
  color: #fff;
}
.pg-top-menu_wrapper > .links.uc {
  background-color: var(--sub) !important;
}

/* ==================  診療のご案内 ================== */
#medical-treatment .links-box-loop {
  display: grid;
  max-width: 800px;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  grid-gap: 10px;
  margin: 10px auto;
}
#medical-treatment .links-box-loop .link-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: clamp(14px, 1.7500218753vw, 16px);
  padding: 0.5em 1.5em;
  font-weight: 400;
  line-height: 1.3;
  background-color: var(--key);
  color: #fff;
}
#medical-treatment .links-box-loop .link-box.uc {
  background-color: var(--sub) !important;
}

#mt p:not(:last-child) {
  margin-bottom: 1em !important;
}

.mt_wrapper.uc {
  opacity: 0.5;
}

/* ==================  一般皮膚科 ================== */
.mt {
  width: 100%;
}
.mt > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px 15px;
  max-width: 1140px;
  margin: 0 auto 20px;
  padding: 0;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.mt > div > dt {
  font-weight: 400;
  padding: 0.5em 1em;
  width: 120px;
  background-color: var(--sub);
}
.mt > div > dd {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 0;
  margin-bottom: 0;
}
@media screen and (max-width: 575px) {
  .mt > div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto 30px;
  }
  .mt > div > dt {
    width: 100%;
  }
}

/* ================== 新型コロナウイルス感染症の流行に伴って当施設が講じる措置につきまして ================== */
#covid19 .covid9_sp_wrapper .covid9_sp {
  width: 100%;
  text-align: center;
  padding: 0.75em 1.5em;
  background-color: var(--key);
  border: 2px solid var(--key);
  font-size: clamp(18px, 3vw, 28px);
  font-weight: 700;
  line-height: 1.3;
  color: #fff;
  margin-bottom: 0;
}
#covid19 .covid9_sp_wrapper p {
  line-height: 1.5;
  padding: 0.75em 1.5em;
  background-color: var(--sub);
  border: 2px solid var(--key);
}
#covid19 .h3-title {
  font-size: clamp(16px, 1.614530777vw, 18px);
  line-height: 1.4;
}
#covid19 ul#call {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px 60px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#covid19 ul#call li {
  margin-bottom: 1em;
}
#covid19 ul#call li > div span.num {
  display: inline-block;
}
#covid19 ul#call li > div:nth-child(2) span {
  display: block;
}
@media screen and (max-width: 991px) {
  #covid19 ul#call {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  #covid19 ul#call > li {
    margin-bottom: 0;
  }
  #covid19 ul#call > li > div br {
    display: none;
  }
}
#covid19 .containers .dec > li {
  margin-bottom: 1em;
}
#covid19 .containers #cautions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1110px;
  gap: 0 30px;
}
#covid19 .containers #cautions .dec {
  gap: 0 30px;
  margin-bottom: 0;
}
#covid19 .containers #cautions .dec > li {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  #covid19 .containers #cautions {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
}

/* ================== インフルエンザ ================== */
#influenza .construction {
  display: grid;
  place-items: center;
  min-height: 150px;
  color: var(--key);
}
#influenza .light-bg p:not(:last-of-type) {
  -webkit-margin-after: 1.5em;
  margin-block-end: 1.5em;
}
#influenza .light-bg p:last-of-type {
  -webkit-margin-after: 0;
  margin-block-end: 0;
}
#influenza .light-bg .chapter {
  -webkit-margin-after: 2.75em;
  margin-block-end: 2.75em;
}
#influenza .light-bg .chapter > p {
  -webkit-margin-after: 0.5em;
  margin-block-end: 0.5em;
}
#influenza .h4-star {
  font-size: clamp(14px, 1.8229166667vw, 16px);
}
#influenza .h4-star::before {
  content: "★";
  display: inline-block;
  color: var(--key);
}
#influenza .h4-star::after {
  content: "★";
  display: inline-block;
  color: var(--key);
}

/* ================== 求人情報 ================== */
#recruitment_info .recruitment_info_wrapper {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
#recruitment_info .recruitment_info_wrapper .date {
  padding-block: 0 0.5em;
  border-bottom: 0.1rem solid #ccc;
  -webkit-margin-after: 1rem;
  margin-block-end: 1rem;
}

/* ========= ループ ========= */
/* =====================

Go Topボタン

===================== */
a.page-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  z-index: 5;
  padding: 0;
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 37px;
  right: 10px;
  background-color: var(--key);
  border: 1px solid #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a.page-top .go-arrow {
  width: 8px;
  height: 8px;
  margin-top: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a.page-top:hover {
  background-color: var(--sub);
}
a.page-top:hover .go-arrow {
  border-top: 1px solid var(--key);
  border-right: 1px solid var(--key);
}

/* ========= ループ ========= */
/* =====================

footer

===================== */
footer {
  width: 100%;
  background-color: var(--light-bg);
  padding: 0;
}
footer a {
  color: #333;
}
footer a:hover {
  color: #333;
  text-decoration: underline;
}
footer a.telnum {
  font-size: clamp(20px, 3.1693077565vw, 38px);
  font-family: Roboto;
  font-weight: 400;
  line-height: 1;
}

#footer-info {
  width: 100%;
  padding: 0 15px;
}
@media screen and (max-width: 767px) {
  #footer-info {
    padding: 0;
  }
}

#f-mainnav,
#f-snavs {
  width: 100%;
  padding: 0 15px;
}

.footer-info_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
}
.footer-info_wrapper .l {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 min(400px, 100%);
  flex: 1 0 min(400px, 100%);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fff;
  border: 1px solid var(--sub);
  padding: 15px;
}
.footer-info_wrapper .l a {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}
@media screen and (max-width: 799px) {
  .footer-info_wrapper .l a {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.footer-info_wrapper .r {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 min(400px, 100%);
  flex: 1 0 min(400px, 100%);
  background-color: var(--sub);
  padding: 30px clamp(15px, 5.7366362451vw, 44px);
}
.footer-info_wrapper .r .inner_wrapper .inner__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  gap: 15px;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-l {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: calc(100% - 112px);
  gap: 5px;
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-l > a.online-reserve_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0.5em 1em;
  line-height: 1.2;
  height: 46px;
  background-color: var(--key);
  font-size: clamp(12px, 3.75vw, 16px);
  padding: 5px 1em;
  color: #fff;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-l > a.online-reserve_link .icon {
  display: block;
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-l > a.online-reserve_link .icon #icon-online-reserve {
  width: clamp(18px, 3.5043804756vw, 28px);
  height: auto;
  aspect-ratio: 28/33;
}
.footer-info_wrapper
  .r
  .inner_wrapper
  .inner__top
  .inner__top-l
  > a.online-reserve_link
  .icon
  #icon-online-reserve
  .cls-1 {
  fill: #fff;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-l > a.online-reserve_link:hover {
  color: var(--key);
  background-color: #fff;
  text-decoration: initial;
}
.footer-info_wrapper
  .r
  .inner_wrapper
  .inner__top
  .inner__top-l
  > a.online-reserve_link:hover
  .icon
  #icon-online-reserve
  .cls-1 {
  fill: var(--key);
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-l > a.online-guide_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0.5em 1em;
  line-height: 1.2;
  height: 46px;
  background-color: var(--key);
  font-size: clamp(12px, 3.75vw, 16px);
  padding: 5px 1em;
  color: #fff;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-l > a.online-guide_link .icon {
  display: block;
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-l > a.online-guide_link .icon #icon-download {
  width: clamp(10px, 2.0025031289vw, 16px);
  height: auto;
  aspect-ratio: 2/3;
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-l > a.online-guide_link .icon #icon-download .cls-1 {
  fill: #fff;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-l > a.online-guide_link:hover {
  color: var(--key);
  background-color: #fff;
  text-decoration: initial;
}
.footer-info_wrapper
  .r
  .inner_wrapper
  .inner__top
  .inner__top-l
  > a.online-guide_link:hover
  .icon
  #icon-download
  .cls-1 {
  fill: var(--key);
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-r {
  width: 97px;
  height: 97px;
  padding: 0;
  margin: 0;
}
.footer-info_wrapper .r .inner_wrapper .inner__top .inner__top-r img {
  width: 97px;
  height: 97px;
  -o-object-fit: cover;
  object-fit: cover;
}
.footer-info_wrapper .r .inner_wrapper .inner__bottom {
  margin-top: 10px;
  width: 100%;
  background-color: #fff;
  padding: 1em;
  text-align: center;
}
.footer-info_wrapper .r .inner_wrapper .inner__bottom p {
  display: inline-block;
  text-align: left;
  font-size: clamp(12px, 1.7521902378vw, 14px);
  margin-bottom: 0;
}

.f-gnav,
.f-snavs_wrapper {
  max-width: 840px;
  margin: 0 auto;
  padding: 0;
}

.f-subnav__sp {
  display: contents;
}

.f-gnav {
  margin-top: clamp(30px, 6.518904824vw, 50px);
}
.f-gnav .f-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  letter-spacing: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  gap: 0.5em 1.5em;
  font-size: clamp(8px, 2.0860495437vw, 16px);
  padding-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .f-gnav {
    border-bottom: 1px solid var(--sub);
  }
}

#f-snavs {
  margin-top: clamp(30px, 6.518904824vw, 50px);
}

.f-snavs_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.f-snavs_wrapper .f-snav {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0 clamp(10px, 2.518904824vw, 50px);
  margin: 0;
  border-right: 1px solid #ddd;
}
.f-snavs_wrapper .f-snav .h4-subnav {
  font-size: clamp(14px, 1.614530777vw, 16px);
  white-space: nowrap;
}
.f-snavs_wrapper .f-snav:first-child {
  border-left: 1px solid #ddd;
}
.f-snavs_wrapper .f-snav li {
  font-size: clamp(12px, 1.1676396997vw, 14px);
  letter-spacing: 0;
  padding-left: 10px;
  position: relative;
  margin-bottom: 0.5em;
}
.f-snavs_wrapper .f-snav li::before {
  content: "";
  position: absolute;
  left: 0;
  top: clamp(9px, 0.9174311927vw, 11px);
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #333;
}
.f-snavs_wrapper .f-snav li.uc {
  opacity: 0.5;
}

_::-webkit-full-page-media,
_:future,
:root .f-snavs_wrapper .f-snav li::before {
  top: 8.5px;
}

.copyright {
  width: 100%;
  text-align: center;
  margin-top: clamp(40px, 9.1264667536vw, 70px);
  padding: 0.8em;
  line-height: 1;
  font-size: 12px;
  background-color: var(--sub);
}

/* ==================  フッター レスポンシブ ================== */
@media screen and (max-width: 575px) {
  .f-snavs_wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .f-snavs_wrapper .f-subnav__sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .f-snavs_wrapper .f-snav {
    border-right: 0;
    -webkit-box-flex: initial;
    -ms-flex: initial;
    flex: initial;
  }
  .f-snavs_wrapper .f-snav:first-child {
    border-left: 0;
  }
}
/* =====================

mobile

===================== */
/* ========= ループ ========= */
/* ========= モバイルメニューボタン ========= */
/*  クローズボタン */
.close {
  display: none;
  position: absolute;
  right: 50px;
  z-index: 10;
  cursor: pointer;
}
.close::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: center center;
  transform-origin: center center;
  width: 15px;
  height: 2px;
  background-color: #fff;
}
.close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: center center;
  transform-origin: center center;
  width: 15px;
  height: 2px;
  background-color: #fff;
}
.close.on {
  display: block;
}

.mobile-btn {
  display: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100vw;
  height: 40px;
  background-color: var(--key);
  color: #fff;
  position: relative;
  z-index: 5;
  margin-left: -15px;
  margin-right: -15px;
  cursor: pointer;
}
.mobile-btn .inner_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.mobile-btn .inner_wrapper::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 14px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.mobile-btn .inner_wrapper::after {
  content: "";
  position: absolute;
  width: 120px;
  height: 2px;
  background-color: #fff;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.mobile-btn .inner_wrapper .inner__wrapper {
  display: block;
  padding: 5px 10px;
  background-color: var(--key);
  z-index: 2;
}

@media screen and (max-width: 1479px) {
  h1.header-h1_logomark {
    width: 25%;
  }
  header .navs {
    width: 46%;
  }
  header #subnav .s-nav .nav_item .js-dropdown {
    font-size: 10px;
  }
  #tab_wrapper_horizonal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 250px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
@media screen and (max-width: 991px) {
  main {
    padding-top: 142px;
  }
  header {
    height: auto;
  }
  header .navs {
    visibility: hidden;
    opacity: 0;
    /* MENUオープン */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    overflow-y: auto;
    top: 142px;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    height: calc(100% - 142px);
    z-index: 3;
    padding-top: 20px;
  }
  header .navs.navsopen {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 1;
    visibility: visible;
  }
  header #subnav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: clamp(20px, 4.0363269425vw, 40px);
    margin-left: auto;
    margin-right: auto;
  }
  header #subnav li {
    text-align: center;
  }
  header #subnav li a {
    font-size: clamp(20px, 2.4217961655vw, 24px);
  }
  header #mainnav .main-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  header #mainnav .main-nav li a {
    font-size: clamp(20px, 6.25vw, 24px);
  }
  header #subnav {
    display: table;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 100px;
    width: 100%;
    min-height: 1000px;
  }
  header #subnav .s-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: initial;
    max-width: 575px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 auto;
  }
  header #subnav .s-nav li.nav_item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 min(991px, 48%);
    flex: 0 0 min(991px, 48%);
    padding: 0;
  }
  header #subnav .s-nav li.nav_item .js-sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: auto;
    padding: 0.5em 2em;
    border-radius: 0;
    font-size: 12px;
    color: #fff;
    font-weight: normal;
    white-space: nowrap;
    background-color: var(--brown);
  }
}
@media screen and (max-width: 991px) and (max-width: 575px) {
  header #subnav .s-nav li.nav_item {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
  }
}
@media screen and (max-width: 991px) {
  header #subnav .s-nav li.nav_item .panel.js-sp-menu {
    display: contents;
  }
  header #subnav .s-nav li.nav_item .panel.js-sp-menu ul.panel-inner {
    top: 0;
    background-color: transparent;
    border: 0;
    width: 100%;
    position: relative;
  }
  header #subnav .s-nav li.nav_item .panel.js-sp-menu ul.panel-inner li.panel_item a {
    text-align: left;
    color: #333;
    font-size: 12px;
    padding: 0.25rem 1rem;
  }
  header #subnav .s-nav li.nav_item .panel.js-sp-menu ul.panel-inner li.panel_item a.uc {
    color: #ccc;
  }
  .header_wrapper {
    gap: 10px 20px;
    min-height: 82px;
    height: initial;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 10px 0;
  }
  h1.header-h1_logomark {
    width: initial;
    height: 82px;
  }
  h1.header-h1_logomark img {
    max-width: initial;
    height: 82px;
    width: auto;
  }
  .mobile-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 697.98px) {
  main {
    padding-top: 234px;
  }
  .header_wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  header .navs {
    top: 234px;
  }
  header h1.header-h1_logomark {
    width: 100%;
    height: auto;
    text-align: center;
  }
  header h1.header-h1_logomark img {
    height: auto;
    width: initial;
    max-width: 100%;
  }
}
/* ========= 電話リンク ========= */
a[href*="tel:"] {
  text-decoration: none;
}

@media (min-width: 930px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
  }
}
